@charset "utf-8";

/* index

	1 textlink
	2 container
	3 header
	4 footer
	
------------------------------------------------------------ */

/* 1 textlink
------------------------------------------------------------ */
a{
	color:#4E639A;
	text-decoration:underline;
}
a:link{
	color:#4E639A;
	text-decoration:underline;
}
a:visited{
	color:#4E639A;
	text-decoration:underline;
}
a:hover{
	color:#8091BD;
	text-decoration:underline;
}
a:active{
	color:#8091BD;
	text-decoration:underline;
}
#header a{
	color:#4E639A;
	text-decoration: none;
}
#header a:link{
	color:#4E639A;
	text-decoration: none;
}
#header a:visited{
	color:#4E639A;
	text-decoration: none;
}
#header a:hover{
	color:#8091BD;
	text-decoration: none;
}
#header a:active{
	color:#8091BD;
	text-decoration: none;
}

/* 2 container
------------------------------------------------------------ */

body {
	color: #666;
	line-height: 150%;
	text-align: center;
	background-color: #FFF;
	background-image: url(../common/bg.png);
	background-repeat: repeat-x;
	font-size: 0.8em;
}

#topics{
	width: 626px;
	clear: left;
	float: left;
	margin-top: 15px;
}
#topics div{
	width:624px;
	clear: right;
	float: left;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#topics dl{
	width:600px;
	padding-top: 20px;
	padding-right: 0;
}
#topics dl dt.fb {
	line-height: 1.4;
	float: left;
	display: block;
	width: 140px;
	padding-top: 0;
	padding-right: 0;
	padding-left: 20px;
	clear: both;
}

#topics dd {
	width: 450px;
	padding-left: 160px;
	margin-bottom: 7px;
}


#topics02{
	width:626px;
	clear: left;
	float: left;
}
#topics02 div{
	width:622px;
	clear: right;
	float: left;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #8181C0;
	border-left-color: #8181C0;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #8181C0;
	padding-bottom: 10px;
}
#topics02 dl{
	width:600px;
	padding-top: 10px;
	margin-right: 20px;
	margin-left: 20px;
}
#topics02 dd {
	margin-left: 80px;
	margin-top: -1.5em;
	padding-bottom: 8px;
}

#topics02 dd {
	float: left;
	display: block;
	margin-right: 20px;
}
.new_under {
	float: left;
}
.centerbox{
	width:539px;
	background-repeat:no-repeat;
	background-position:100% 100%;
	padding-bottom:15px;
}
li .renu{
	background-image: url(../img/ccc.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 55px;
	padding-bottom: 3px;
}

li .pub{
	background-image: url(../img/mark_public.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 55px;
	padding-bottom: 3px;
}

li .doc{
	background-image: url(../img/mark_doctor.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 55px;
	padding-bottom: 3px;
}

li .mem{
	background-image: url(../img/mark_member.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 55px;
	padding-bottom: 3px;
}

#pankuzu{
	font-size:0.8em;
	color: #999999;
	height: 25px;
	clear: left;
}	
#pankuzu li{
	float:left;
	padding-bottom:5px;
}

/* 3 header
------------------------------------------------------------ */
#header {
	height: 112px;
	width:848px;
	padding: 0px;
	background-repeat: repeat-x;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #37376F;
	background-image: url(../common/bg_header.png);
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DFDFDF;
	border-left-color: #DFDFDF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.header_left {
	float: left;
	height: 112px;
}
.top_logo {
	margin-top: 16px;
	margin-left: 15px;
}

.header_right {
	float: left;
	width: 555px;
}
.header_navi {
	text-align: right;
	font-size: 0.8em;
	margin: 0px;
	height: 20px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: left;
	float: left;
	width: 533px;
}
.h_mark {
	padding-top: 7px;
	float: right;
	clear: left;
}
.h_mark02 {
	clear: left;
	float: right;
	margin-top: 7px;
	margin-right: 15px;
}
.header_en {
	margin-top: 13px;
	margin-bottom: 12px;
	float: right;
}
.header_btn {
	float: right;
	width: 540px;
	clear: left;
}


/* 4 footer
------------------------------------------------------------ */
#footer {
	background-image:url(../common/bg_footer.png);
	background-repeat:repeat-x;
	background-position:top;
	width:850px;
	clear: both;
	margin-bottom: 20px;
	margin-top: 0px;
}

.office {
	font-weight: bold;
	color: #131C46;
}

#footer #copy {
	float:right;
	line-height:25px;
	height: 22px;
	width: 351px;
}
.copyright {
	padding-top: 7px;
}

.footer_navi {
	float:left;
	width:700px;
	font-size:0.9em;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
}

.foot_logo {
	float:right;
	width:410px;
	text-align:left;
}
.logo_mark {
	float:right;
	width: 66px;
}
.top_y {
	text-align: right;
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
	padding-right: 15px;
}
